Ejbca 3.11.5 and JBoss 6

Daniel
2013-10-21
2013-10-21
  • Daniel

    Daniel - 2013-10-21

    Hi,

    Does Ejbca 3.11.5 have support to deploy it at Jboos 6 ? What is the top version of JBoss to deploy ejbca 3.11.x on it?

     
  • Tomas Gustavsson

    I think someone has run it on jboss 6, but don't remember it was so long ago. Jboss 6 is a strange release, not recommended. Better stick to jboss 5, and move directly to jboss 7 eventually.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks